<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>

<title>Please choose a Postfix Download Site</title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel='stylesheet' type='text/css' href='postfix.css'>

</head>

<div id='left'>

<p> <img src="mysza.gif" width="130" height="91" alt="[LOGO]"> </p>

<p class='navhead'>QUICK LINKS</p>

    <p class='nav'><a href="start.html">Home</a> </p>

    <p class='nav'><a href="announcements.html">Announcements</a> </p>

    <p class='nav'><a href="non-english.html">Non-English Info</a> </p>

    <p class='nav'><a href="features.html">Feature overview </a> </p>

    <p class='nav'><a href="web-sites.html">Web sites (text)</a> </p>

    <p class='nav'><a href="download.html">Download (source)</a> </p>

    <p class='nav'><a href="lists.html">Mailing lists</a> </p>

    <p class='nav'><a href="press.html">Press and Interviews</a> </p>

    <p class='nav'><a href="documentation.html">Documentation</a> </p>

    <p class='nav'><a href="docs.html">Howtos and FAQs</a> </p>

    <p class='nav'><a href="addon.html">Add-on Software</a> </p>

    <p class='nav'><a href="packages.html">Packages and Ports</a> </p>

    <p class='nav'><a href="mirror.html">Becoming a mirror site</a> </p>

<p class='navhead'></p>

    <form method="get" action="http://www.google.com/search">
    <p class='nav'>
	<input size="-1" type="submit" value="Search"><br>

	<input type="text" name="q" size="16" maxlength="255" value=""> 
	<input type="hidden" name="sitesearch" value="www.postfix.org">
    </p>
    </form>

</div>

<div id='main'>

<h1> Please choose a Postfix Download Site</h1>

<p class='nav'> <a href="http://www.porcupine.org/mirmon/postfix-source.html">Mirror status report</a> </p>

<table>

<tr>

<td valign="top">

<p> <strong>Europe</strong> </p>

<p>

<a href="http://postfix.it-austria.net/releases/index.html">Austria, Vienna</a><br>
<a href="ftp://ftp.easynet.be/postfix/index.html">Belgium, Brussels</a><br>
<!-- old 20070726
<a href="ftp://ftp.cvut.cz/postfix/index.html">Czech republic, Prague</a><br>
-->
<a href="ftp://ftp.its.cz/MIRRORS/ftp.porcupine.org/mirrors/postfix-release/index.html">Czech republic, Prague</a><br>
<!-- retired 200905
<a href="ftp://ftp.jaquet.dk/mirror/ftp.porcupine.org/index.html">Denmark, Copenhagen</a><br>
-->
<!-- gone 20030601
<a href="ftp://ftp.mirrorhost-dk.net/postfix/index.html">Denmark, Faaborg</a><br>
-->
<!-- gone 200908
<a href="http://postfix.mirrors.webname.dk/release/index.html">Denmark, Holbaek</a><br>
-->
<a href="ftp://ftp.estpak.ee/pub/postfix/postfix-release/index.html">Estonia, Tallinn</a><br>
<!-- old 20050617
<a href="http://ftp.postfix.wildyou.net/index.html">Estonia, somewhere</a><br>
-->
<a href="ftp://postfix.eu.org/pub/postfix/index.html">France, Angers</a><br>
<!-- old 200908
<a href="ftp://mir1.ovh.net/ftp.postfix.org/postfix-release/index.html">France, Paris</a><br>
-->
<!-- old 20080214
<a href="ftp://ftp.fastorama.com/mirrors/ftp.porcupine.org/postfix-release/index.html">France, Paris</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.oav.net/postfix/index.html">France, Paris</a><br>
-->
<!-- old 20070726
<a href="ftp://ftp.club-internet.fr/pub/mirrors/ftp.porcupine.org/postfix-release/index.html">France, Paris</a><br>
-->
<!-- gone 200609
<a href="http://www2.pcl.fr/mirrors/www.postfix.org/source/index.html">France, Poitiers</a><br>
-->
<a href="ftp://ftp.doc.cs.univ-paris8.fr/mirrors/ftp.porcupine.org/mirrors/postfix-release/index.html">France, Saint-Denis</a><br>
<a href="http://de.postfix.org/ftpmirror/index.html">Germany, Berlin</a><br>
<!-- old 200608
<a href="http://mirror.serversupportforum.de/postfix/index.html">Germany, Berlin</a><br>
-->
<a href="ftp://ftp.fu-berlin.de/unix/mail/postfix/index.html">Germany, Berlin</a><br>
<!-- old 200908
<a href="ftp://ftp.cs.tu-berlin.de/pub/net/mail/postfix/index.html">Germany, Berlin</a><br>
-->
<!-- old 20070726
<a href="ftp://ftp3.informatik.uni-bonn.de/pub/software/postfix/index.html">Germany, Bonn</a><br>
-->
<a href="ftp://ftp.netclusive.de/pub/postfix//postfix-release/index.html">Germany, Frankfurt am Main</a><br>
<!-- old 20080214
<a href="http://www.mirrorspace.org/postfix/index.html">Germany, Frankfurt am Main</a><br>
-->
<!-- gone 2000908
<a href="ftp://netmirror.org/postfix.org/index.html">Germany, Frankfurt am Main</a><br>
-->
<!-- gone 20071230
<a href="ftp://postfix.sectoor.de/pub/postfix-source/index.html">Germany, Frankfurt am Main</a><br>
-->
<a href="ftp://ftp.gwdg.de/pub/misc/postfix/index.html">Germany, Goettingen</a><br>
<a href="ftp://ftp.pca.dfn.de/pub/tools/net/postfix/index.html">Germany, Hamburg</a><br>
<a href="http://www.artfiles.org/postfix.org/postfix-release/index.html">Germany, Hamburg</a><br>
<!-- old 20070726
<a href="http://postfix-release.webdesign-zdg.de/index.html">Germany, Heidelberg</a><br>
-->
<!-- old 20071230
<a href="http://postfix-release.mirroring.de/index.html">Germany, Karlsruhe</a><br>
-->
<a href="http://postfix.bestmx.eu/postfix-release/">Germany, Kassel</a><br>
<a href="http://postfix.linux-mirror.org/download/index.html">Germany, K&ouml;ln</a><br>
<a href="http://postfix.portal-to-web.de/dist/index.html">Germany, Munich</a><br>
<a href="ftp://ftp.ntua.gr/pub/net/mail/postfix/index.html">Greece, Athens</a><br>
<a href="ftp://ftp.kfki.hu/pub/packages/mail/postfix/index.html">Hungary, Budapest</a><br>
<!-- old 200608
<a href="ftp://ftp.icd.hu/postfix/index.html">Hungary, Budaors</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.dsnet.it/pub/mirror/postfix-release/index.html">Italy, Bologna</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.spearservice.it/index.html">Italy, Canosa di Puglia</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp3.linux.it/pub/mirrors/postfix/index.html">Italy, Genova</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.linux.it/pub/mirrors/postfix/index.html">Italy, Milano</a><br>
-->
<a href="ftp://ftp.esat.net/mirrors/ftp.porcupine.org/mirrors/postfix-release/index.html">Ireland, Dublin</a><br>
<!-- gone 20050823
<a href="ftp://postfix.tuxbox.nu/mirrors/postfix/index.html">Ireland, Dublin</a><br>
-->
<a href="ftp://ftp.linux.edu.lv/mirrors/ftp.postfix.org/index.html">Latvia, Riga</a><br>
<!-- old 200608
<a href="http://postfix.raktas.net/source/index.html">Lithuania, Vilnius</a><br>
-->
<!-- gone 20050823
<a href="http://postfix-release.luxadmin.org/index.html">Luxembourg, Luxembourg</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.scarlet-internet.nl/pub/postfix-release/index.html">Netherlands, Amsterdam</a><br>
-->
<!-- gone 200908
<a href="http://gnu.kookel.org/ftp/postfix-ftp/index.html">Netherlands, Amsterdam</a><br>
-->
<a href="ftp://ftp.nl.uu.net/pub/unix/mail/postfix/index.html">Netherlands, Amsterdam</a><br>
<a href="http://high5.net/mirrors/postfix-release/index.html">Netherlands, Amsterdam</a><br>
<!-- gone 20040615
<a href="ftp://postfix.cybercomm.nl/pub/postfix/release/index.html">Netherlands, Amsterdam</a><br>
-->
<!-- gone 20050211
-->
<!-- gone 20050227
<a href="http://postfix.securetux.com/source/index.html">Netherlands, Apeldoorn</a><br>
-->
<!-- old 200809
<a href="http://postfix.nederland.net/release/index.html">Netherlands, Apeldoorn</a><br>
-->
<!-- gone 200707
<a href="http://postfix.kayjay.net/postfix-release/index.html">Netherlands, Arnhem</a><br>
-->
<!-- old 20070726
<a href="http://ftp.easynet.nl/mirror/postfix/index.html">Netherlands, Hoofddorp</a><br>
-->
<a href="ftp://mirror.widexs.nl/pub/postfix/index.html">Netherlands, Hoofddorp</a><br>
<!-- old 200809
<a href="http://mirror.w3media.nl/postfix/index.html">Netherlands, Rotterdam</a><br>
-->
<!-- old 200608
<a href="http://postfix-release.clearcutnetworks.com/index.html">Netherlands, Rotterdam</a><br>
-->
<a href="http://postfix.rhinotech.nl/postfix-release/index.html">Netherlands, Schiphol Rijk</a><br>
<a href="ftp://ftp.cs.uu.nl/mirror/postfix/postfix-release/index.html">Netherlands, Utrecht</a><br>
<a href="ftp://totem.fix.no/pub/postfix/index.html">Norway, Oslo</a><br>
<!-- old 20071230
<a href="ftp://ftp.cgs.pl/pub/mirror/postfix/postfix-release/index.html">Poland, Poznan</a><br>
-->
<!-- gone 20040615
<a href="ftp://postfix.histeria.pl/postfix/index.html">Poland, Radom</a><br>
-->
<!-- old 200608
<a href="ftp://ftp.sgh.waw.pl/pub/postfix/src/index.html">Poland, Warsaw</a><br>
-->
<!-- old 20041008
<a href="ftp://fido.e-utp.net:2525/mirror/postfix.org/ftp.porcupine.org/mirrors/postfix-release/index.html">Poland, Warsaw (IPv4/6)</a><br>
-->
<a href="ftp://ftp.inescn.pt/pub/net/mail/postfix/index.html">Portugal, Porto</a><br>
<!-- gone 20050823
<a href="ftp://net2b.co.pt/pub/postfix.org/index.html">Portugal, Torres Vedras</a><br>
-->

</p>

</td>

<td valign="top">

<p>

<a href="  ftp://ftp.roedu.net/mirrors/postfix.org/index.html">Romania, ARNIEC/RoEduNet</a><br>
<!-- old 20070726
<a href="http://postfix.kgb.ro/index.html">Romania, Brasov</a><br>
-->
<a href="http://postfix.romednet.com/postfix-release/index.html">Romania, Bucharest</a><br>
<a href="http://postfix.imar.ro/postfix-release/index.html">Romania, Bucharest</a><br>
<a href="http://postfix.mirrors.opalid.ro/postfix-release/index.html">Romania, Bucharest</a><br>
<!-- old 20040418
<a href="http://ftp.iasi.roedu.net/mirrors/ftp.porcupine.org/mirrors/postfix-release/index.html">Romania, Romanian Education Network</a><br>
-->
<a href="http://esls.susu.ac.ru/postfix/index.html">Russian Federation, Chelyabinsk</a><br>
<!-- old 200608
<a href="http://postfixdist.tsuren.net/index.html">Russian Federation, Moscow</a><br>
-->
<!-- old 200608
<a href="ftp://postfix.it.nsc.ru/pub/mirrors/postfix/index.html">Russia, Novosibirsk</a><br>
-->
<a href="ftp://ftp.opennet.ru/pub/postfix/index.html">Russia, Saint Peterburg</a><br>
<!-- gone 20030420
<a href="ftp://ftp.virtualhosts.ru/postfix/index.html">Russian Federation, Moscow</a><br>
-->
<!-- gone 20071116
<a href="http://mirrors.tuke.sk/postfix/postfix-release/index.html">Slovak Republic, Kosice</a><br>
-->
<!-- gone 20050823
<a href="http://x-si.org/postfix/index.html">Slovenia, Ljubljana</a><br>
-->
<!-- old 200908
<a href="ftp://ftp.arnes.si/packages/postfix-release/index.html">Slovenia, Ljubljana</a><br>
-->
<!-- gone 200908
<a href="http://postfix.imasd.elmundo.es/source/index.html">Spain, Madrid</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.si.uniovi.es/mirror/postfix/index.html">Spain, Oviedo</a><br>
-->
<a href="ftp://ftp.acat.se/index.html">Sweden, Stockholm</a><br>
<!-- gone 200601
<a href="ftp://mirror.pudas.net/postfix/index.html">Sweden, Uppsala</a><br>
-->
<!-- old 200908
<a href="ftp://ftp.sunet.se/pub/unix/mail/postfix/index.html">Sweden, Uppsala</a><br>
-->
<a href="http://www.swissrave.ch/mirror/postfix-source/index.html">Switzerland, Basel</a><br>
<!-- old 200809
<a href="http://postfix-release.colligatio.ch/index.html">Switzerland, Geneva</a><br>
-->
<a href="ftp://ftp.solnet.ch/mirror/Postfix/postfix-release/index.html">Switzerland, Zuchwil</a><br>
<!-- old 20080214
<a href="http://postfix.problemlos.ch/release/index.html">Switzerland, Zurich</a><br>
-->
<a href="ftp://ftp.ulak.net.tr/pub/postfix/index.html"> Turkey, Ankara</a><br>
<!-- gone 200508
<a href="ftp://ftp.hgmp.mrc.ac.uk/pub/postfix-release/index.html">UK, Cambridge</a><br>
-->
<a href="http://mirror.tje.me.uk/pub/mirrors/postfix-release/index.html">UK, London</a><br>
<!-- gone 20060302
<a href="ftp://postfix.ulimit.org/postfix/index.html">UK, London</a><br>
-->
<!-- gone 20071230
<a href="ftp://postfix.teleglobe.net/postfix/index.html">UK, London</a><br>
-->
<!-- old 200608
<a href="ftp://mirror.interoute.net/pub/postfix/index.html">UK, London</a><br>
-->
<!-- gone 20030420
<a href="ftp://ftp.yoyo.org/pub/mirrors/postfix/index.html">UK, London</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.clockerz.net/pub/postfix/index.html">UK, Nottingham</a><br>
-->
<a href="ftp://mirror.ox.ac.uk/sites/ftp.porcupine.org/mirrors/postfix-release/index.html">UK, Oxford</a><br>

<p> <strong>North America</strong> </p>

<p>

<!-- old 200608
<a href="http://www.securehost.com/mirror/postfix/index.html">Bahamas, Nassau</a><br>
-->
<a href="http://archive.mgm51.com/mirrors/postfix-source/index.html">Canada, Alberta, Edmonton</a><br>
<!-- old 200608
<a href="ftp://mirror.isurf.ca/mirrors/postfix/postfix-release/index.html">Canada, BC, Vancouver</a><br>
-->
<!-- old 200608
<a href="ftp://ftp.postfix.mirror.cygnal.ca/postfix/postfix-release/index.html">Canada, Ontario, Burlington</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.styx.org/pub/postfix/index.html">Canada, Ontario, Toronto</a><br>
-->
<a href="ftp://ftp.utoronto.ca/mirror/packages/postfix/index.html">Canada, Ontario, Toronto</a><br>
<a href="ftp://ftp.samurai.com/pub/postfix/index.html">Canada, Ontario, Toronto</a><br>
<a href="http://postfix.ezarticleinformation.com/">USA, AZ, Scottsdale</a><br>
<!-- old 20041008
<a href="http://www.gcfl.net/postfix-download/index.html">USA, AL, Huntsville</a><br>
-->
<!-- gone 20071230
<a href="ftp://ftp.midvalleyhosting.com/pub/postfix/index.html">USA, OR</a><br>
-->
<a href="http://www.tigertech.net/mirrors/postfix-release/index.html">USA, CA, Bay area</a><br>
<!-- gone 20071230
<a href="http://mirrors.cleanfunny.com/postfix-release/index.html">USA, CA, Bay area</a><br>
-->
<!-- gone 20050823
<a href="ftp://postfix.webweaver.net/index.html">USA, CA, Mountain View</a><br>
-->
<!-- gone 200809
<a href="ftp://postfix.rootr.net/index.html">USA, CA, San Jose</a><br>
-->
<!-- old 200809
<a href="http://mirrors.isc.org/pub/postfix/">USA, CA, San Francisco (IPv4/6)</a><br>
-->
<!-- gone 20070726
<a href="ftp://ftp.stinkfoot.org/postfix/index.html">USA, CT, Bethel</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.cise.ufl.edu/pub/postfix/index.html">USA, FL, Gainesville</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.usmatrix.net/pub/postfix/index.html">USA, FL, Miami</a><br>
-->
<a href="http://mirrors.bbnx.net/postfix/source/index.html">USA, FL, Homestead</a><br>
<!-- gone 200712
<a href="http://postfix.messinet.com/source/index.html">USA, IL, Chicago</a><br>
-->
<a href="http://postfix.energybeam.com/source/index.html">USA, IL, Chicago</a><br>
<!-- gone 200610
<a href="http://archive.progeny.com/postfix/index.html">USA, IN, Indianapolis</a><br>
-->
<!-- gone 20050823
<a href="http://getmyip.com/mirror/pub/index.html">USA, MA, Pittsfield</a><br>
-->
<!-- gone 200310
<a href="http://postfix.mercea.net/sources/index.html">USA, MD, Laurel</a><br>
-->
<!-- gone 20050823
<a href="ftp://search.sparks.net/pub/postfix/index.html">USA, ME, Portland</a><br>
-->
<!-- gone 20020110
<a href="ftp://ftp.merit.edu/postfix/index.html">USA, MI, Ann Arbor</a><br>
-->
<!-- gone 20050211
<a href="ftp://mirrors.dirtytwinkie.com/postfix/index.html">USA, MN, Brainerd</a><br>
-->
<!-- gone 20060421
<a href="http://postfix.cdsinet.net/postfix-release/index.html">USA, MO</a><br>
-->
<!-- gone 20050823
<a href="http://mirage.informationwave.net/postfix/source/index.html">USA, NJ, Clifton</a><br>
-->
<!-- old 20031208
<a href="http://www.gti.net/mirrors/postfix-release/index.html">USA, NJ, Morristown</a><br>
-->
<!-- gone 20070726
<a href="ftp://postfix.teleglobe.net/postfix/index.html">USA, NJ, Newark</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.toadal.com/postfix-release/index.html">USA, NY, Elmira</a><br>
-->
<a href="ftp://ftp.reverse.net/pub/postfix/index.html">USA, NY, New York</a><br>
<!-- old 20031023
<a href="ftp://ftp.stealth.net/pub/mirrors/ftp.porcupine.org/mirrors/postfix-release/index.html">USA, NY, New York</a><br>
-->
<!-- replaced 200507
<a href="ftp://www.subnetmask.net/pub/postfix/index.html">USA, NY, New York</a><br>
-->
<a href="ftp://postfix.cloud9.net/index.html">USA, NY, White Plains</a><br>
<!-- gone 20050823
<a href="ftp://postfix.primelink1.net/mirrors/postfix-release/index.html">USA, NY, Plattsburgh</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.snoopy.net/pub/mirrors/postfix/index.html">USA, OH, Cleveland</a><br>
-->
<!-- old 200608
<a href="ftp://amraam.optometry.ohio-state.edu/postfix/index.html">USA, OH, Columbus</a><br>
-->
<!-- old 200809
<a href="http://veritris.com/mirrors/postfix/index.html">USA, OK, Lawton</a><br>
-->
<a href="ftp://mirrors.loonybin.net/pub/postfix/index.html">USA, PA, Philadelphia</a><br>
<a href="ftp://postfix.mirrors.pair.com/postfix-release/index.html">USA, PA, Pittsburgh</a><br>
<!-- gone 200707
<a href="ftp://ftp.dynamite.org/postfix/index.html">USA, PA, Pittsburgh</a><br>
-->
<a href="ftp://ftp.tux.org/pub/net/postfix/index.html">USA, VA, Merrifield</a><br>
<a href="http://www.subneural.net/postfix-release/index.html">USA, TX, Corpus Christi</a><br>
<!-- old 200610
<a href=" http://postfix.hostingzero.com/postfix-release/index.html">USA, TX, Dallas</a><br>
-->
<a href="http://mirrors.rootservices.net/postfix/index.html">USA, TX, Dallas</a><br>
<a href="http://postfix.cs.utah.edu/source/index.html">USA, UT, Salt Lake City</a><br>
<!-- gone 20050823
<a href="ftp://postfix.wwc.edu/index.html">USA, WA, College Place</a><br>
-->
<!-- old 200608
<a href="http://postfix.thecabal.org/download/index.html">USA, WA, Monroe</a><br>
-->
<!-- gone 20030420
<a href="ftp://mars.capital-internet.net/pub/postfix/index.html">USA, WI, Milwaukee</a><br>
-->

</p>

<p>

<a href="ftp://ftp.porcupine.org/mirrors/postfix-release/index.html">Wietse's own site</a>

</p>

</td>

<td valign="top">

<p> <strong>Central America</strong> </p>

<p>

<a href="ftp://ftp.ucr.ac.cr/pub/Unix/mail/postfix/postfix-release/index.html">Costa Rica</a><br>

</p>

<p> <strong>South America</strong> </p>

<p>

<a href="http://postfix.bairesweb.com/mirrors/postfix-release/index.html">Argentina, Buenos Aires</a><br>
<a href="http://postfix.ipv4networks.com/postfix-release/index.html">Argentina, Buenos Aires</a><br>
<!-- gone 20041008
<a href="http://ftp.postfix.sunrise.com.br/index.html">Brazil, Araraquara</a><br>
-->
<a href="http://www.pergamino.gov.ar/postfix-release/index.html">Argentina, Pergamino</a><br>
<a href="ftp://ftp.pangeia.com.br/pub/postfix/index.html">Brazil, Brasilia</a><br>
<a href="http://ftp.unicamp.br/pub/postfix/index.html">Brazil, Campinas</a><br>
<a href="ftp://ftp.pucpr.br/postfix/index.html">Brazil, Curitiba</a><br>
<!-- gone 20050823
<a href="ftp://unix.nitnet.com.br/pub/postfix/index.html">Brazil, Niter?i</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.matrix.com.br/pub/postfix/index.html">Brazil, Sao Paulo</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.rcp.net.pe/pub/mirrors/postfix/index.html">Peru, Lima</a><br>
-->

</p>

<p> <strong>Africa</strong> </p>

<p>

<a href="ftp://ftp.is.co.za/networking/mail/mta/postfix/index.html">South Africa</a><br>

</p>

<p> <strong>Middle East</strong> </p>

<p>

<!-- gone 20050823
<a href="ftp://ftp.openu.ac.il/pub/postfix/index.html">Israel, Tel Aviv</a><br>
-->
<!-- old 200908
<a href="ftp://ftp.tau.ac.il/pub/unix/mail/postfix/index.html">Israel, Tel Aviv</a><br>
-->

</p>

<p> <strong>East Asia/Pacific</strong> </p>

<p>

<!-- old 20071230
<a href="ftp://ftp.planetmirror.com/pub/postfix/index.html">Australia, AARNet</a><br>
-->
<!-- gone 20050823
<a href="ftp://ftp.megamirror.com/pub/postfix/index.html">Australia, Sydney</a><br>
-->
<!-- old 200608
<a href="ftp://postfix.linuxaid.com.cn/pub/postfix/index.html">China, Beijing</a><br>
-->
<a href="http://www.postfix.cn/source/">China, Chengdu</a><br>
<a href="ftp://ftp.cuhk.edu.hk/pub/packages/mail-server/postfix/index.html">China, Hong Kong</a><br>
<!-- gone 20050823
<a href="http://postfix.njpolet.com/release/index.html">China, Nanjing</a><br>
-->
<!-- gone 200908
<a href="ftp://postfix.cn99.com/postfix/index.html">China, Shanghai</a><br>
-->
<a href="ftp://mirror.cbn.net.id/pub/postfix-release/index.html">Indonesia, Jakarta</a><br>
<!-- old 200608
<a href="http://public.cakraweb.com/pub/postfix/index.html">Indonesia, Jakarta</a><br>
-->
<a href="ftp://ring.aist.go.jp/pub/net/mail/postfix/index.html">Japan, Ibaraki</a><br>
<a href="http://mirror.postfix.jp/postfix-release/index.html">Japan, Kyoto</a><br>
<a href="http://mirror.ramix.jp/postfix-release/index.html">Japan, Shizuoka</a><br>
<a href="ftp://postfix.get7.biz/postfix/index.html">Japan, Tokyo</a><br>
<!-- gone 200409
<a href="ftp://ftp.ayamura.org/pub/postfix/index.html">Japan, Tokyo</a><br>
-->
<a href="ftp://ftp.ixp.jp/postfix/index.html">Japan, Tokyo</a><br>
<!-- gone 20050823
<a href="ftp://ftp.win.ne.jp/pub/network/mail/postfix/index.html">Japan, Tokyo</a><br>
-->
<!-- gone 200908
<a href="ftp://postfix.bieffe.org/pub/postfix/index.html">Malaysia, Kuala Lumpur</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.manic.co.kr/pub/index.html">South Korea, Seoul</a><br>
-->
<a href="http://postfix.psshee.com/pub/index.html">South Korea, Seoul</a><br>
<!-- gone 20050823
<a href="ftp://postfix.q-linux.com/postfix/index.html">Philippines, Makati City</a><br>
-->
<a href="ftp://ftp4.tnc.edu.tw/pub1/Postfix/index.html">Taiwan, Tainan</a><br>
<!-- old 20070726
<a href="ftp://ftp.nctu.edu.tw/Network/postfix/index.html">Taiwan, Hsinchu</a><br>
-->
<a href="ftp://postfix.cdpa.nsysu.edu.tw/Unix/Mail/Postfix/index.html">Taiwan, NSYSU CDPA</a><br>
<!-- old 200809
<a href="http://ftp.cs.pu.edu.tw/Postfix-source/index.html">Taiwan, Providence</a><br>
-->
<!-- old 200908
<a href="ftp://mirror-fpt-telecom.fpt.net/mirror/postfix/postfix-release/index.html">Vietnam, HoChiMinh</a><br>
-->

</p>

</td>

</tr>

</table>

</div>

</body></html>
